/* banner */

.page-banner h1 {
font-size: 40px;
font-weight: 600;
line-height: 50px;
letter-spacing: 0em;
}
.page-banner h4{
font-size: 15px;
font-weight: 600;
line-height: 23px;
letter-spacing: 0em;

}
/* populaar services */
.services-contaienr{
  width: 95%;
  margin: auto;
}
.it-service-card{
  width: 427px;
  height: 290px;
  margin: 10px 0px;
}
.it-service-card img{
  transition: .5s;
}
.it-service-card:hover img{
  transform: scale(1.2);
}
.it-service-card img {
  object-fit: cover;
}
.it-service-btn{
    width: 316px;
    height: 94px;
    padding-left: 14px;
    border: 0;
    right: 0%;
    bottom: 7%;
    transition: .4s;
}
.it-service-btn i{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
  }
  
  .it-service-btn:hover{
    background-color: white;
  }
  .it-service-btn:hover i{
    color: white;
    background-color: #22577a;
  }
  .it-service-btn:hover span{
    color: #22577a;
  }
  .it-service-btn span {
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    letter-spacing: 0em;
  text-align: left;
  
  }

  /* our pricing */
  .pricing-card{
    width: 417px;
    margin: auto;
    Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
    transition: .4s;
  }
  .pricing-card:hover{
    background-color: #22577a;
  }
  .pricing-card:hover p{
    color: white;
  }
  .pricing-card:hover .save-pin{
    color: #22577a;
    background-color: white;
  }
  .pricing-card:hover .description i{
    color: white;
  }
  .pricing-card:hover .primary-btn{
    background-color: white;
    color: #22577a;
  }
  .plan-title{
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
  }
  .save-pin{
    font-size: 18px;
    color: white;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
  }
  .description i{
    color: #22577a;
  }
.plan-price{
    font-size: 50px;
    font-weight: 600;
}
@media only screen and (max-width: 1400px){
  .it-service-card{
    width: 370px;
    height: 290px;
    margin: 10px auto;
  }
}
@media only screen and (max-width: 600px){
  .plan-title{
    font-size: 20px;
  }
  .save-pin{
    font-size: 10px;
  }
  .it-service-card{
    width: 427px;
    height: 290px;
    margin: 0px auto;
    padding: 10px 0px;
    
}
.services-contaienr{
  width: 90%;
  padding: 30px;
  margin: auto;
  padding: 0;
}
}
